
<?php
	for($i=1;$i<=$rubrike_total;$i++)
	{
		$dop = "";
		$celi = $_GET["celi"];
		if($celi != "")
		{
			$dop = $celi."_";
		}
		$rubt = $rubrike."_".$dop.$i;
		//echo($rubt);
		$result = mysql_query("SELECT * FROM info_table_lmg WHERE page_name = '$rubt'",$db);
		if($myrow = mysql_fetch_array($result))
		{
			$currenttext = $myrow["page_text"];
			//$currenttext = str_replace("\n", "<br>", $currenttext);
		}
		// 
		$cur_len = strlen($currenttext);
		if($cur_len > 10)
		{
			echo('<tr>'."\n");
			echo('<td width="10">&nbsp;</td>'."\n");
			echo('<td width="603" class="eng_text">'.$currenttext.'<br><br></td>'."\n");
			echo('<td width="10">&nbsp;</td>'."\n");
			echo('</tr>'."\n");
			// <br><font color="#FF0000" size="1" face="Tahoma"><b>Updated:&nbsp;'.$myrow["page_update"].'</b></font>
		}
	}

?>
	<tr>
		<td width="10">&nbsp;</td>
		<td width="603" class="geo" align="right">&nbsp;</td>
		<td width="10">&nbsp;</td>
	</tr>
</table>